Ask Us logo

Quick Links

Windows: McAfee VirusScan Enterprise 8.8 Repost with Patch 4

SUMMARY: Windows: McAfee VirusScan Enterprise 8.8 Repost with Patch 4
POSTED ON: 04/02/2014
REPORTER: Jocelyn E Kasamoto (jocelyn)
START TIME: Apr 02 09:57 AM
END TIME: Jul 31 09:59 AM
DESCRIPTION: McAfee VirusScan Enterprise (VSE) 8.8 Repost with Patch 4 is now available for download at http://www.hawaii.edu/askus/1247. The UH installer comes pre-configured with settings for the UH community.

VSE 8.8 Repost with Patch 4 is certified by McAfee and supercedes VSE 8.8 with Patch 1/Patch 2 (for WinXP, Vista, Win7) and VSE 8.8 with Patch 3 (for Win 8/8.1). The UH installers for the previous patch levels are no longer available for download.

Windows 7, Vista, and XP systems running VSE 8.8 with Patch 1 or Patch 2 come with McAfee Agent 4.5. McAfee will end support for McAfee Agent 4.5 on June 30, 2014. Therefore, Windows 7/Vista users are strongly advised to upgrade to VSE 8.8 with Patch 4 (which has the currently supported McAfee Agent 4.8) before the end of June 2014.

(Microsoft ends support for Windows XP on April 8, 2014. See http://www.hawaii.edu/technews/notice.php?id=245108 Upgrade to a newer operating system.)

If you are still running McAfee VSE 8.5 or VSE 8.7, these anti-virus products are no longer supported. Please install VSE 8.8 Repost with Patch 4 or an anti-virus product of your choice.

INSTALLATION INSTRUCTIONS

http://www.hawaii.edu/askus/1570

SYSTEM REQUIREMENTS

VSE 8.8 Repost with Patch 4 is certified by McAfee and supported on Windows 8/8.1 and older Windows operating systems (workstations and servers). See KB51111 at https://kc.mcafee.com/corporate/index?page=content&id=KB51111 for the complete list of supported environments.

Note: this is a full installation package and includes all the previous patches. Therefore, you will need to UNINSTALL existing versions of your anti-virus software, REBOOT, then install VSE 8.8 with Patch 4. A second REBOOT is required to load network driver settings after the installation.

IMPORTANT NOTES:

VSE 8.8 with Patch 4 only updates DATs from McAfee repositories (ie NAI HTTP and NAI FTP). It does not work with UH FTP repository.

There may be issues with autoupdating the DAT at the end of the installation. If "About VirusScan Enterprise" reports DAT 1111, your VSE does NOT have DAT protection! You must do a manual "Update Now" to get to the current DAT file (7394 or higher).

If you have questions or need assistance, please contact the ITS Help Desk at 956-8883 or email help@hawaii.edu.